/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)

 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
/*.flexslider {margin: 0; padding: 0;}*/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/*CONTROL NAV
*******************************************************/

.flex-control-nav {
	position: absolute;
	z-index: 20;
	right: 20px;
	bottom: 5px;
}

.flex-control-nav li {
	float: left;
	margin: 0 4px 0 0;
}

.flex-control-nav a {
	display: block;
	text-indent: -5000px;
	width: 10px;
	height: 10px;
	background-color: white;
	cursor: pointer;
	border-radius: 50%;
}

.flex-control-nav a.flex-active {
	background-color: #053964;
}


/*DIRECTION NAV
*******************************************************/

.flex-direction-nav a {
	display: inline-block;
	height: 70px;
	text-indent: -5000px;
	position: absolute;
	z-index: 30;
	top: auto;
	top: 42%;
	opacity: 0.75;
	transition: .5s all ease;
}

.flex-direction-nav a:hover {
	opacity: 1;
}

.flex-direction-nav a.flex-disabled {
	opacity: 0;
}

.flex-direction-nav a.flex-prev {
	left: 30px;
}

.flex-direction-nav a.flex-next {
	right: 30px;
}

.flex-direction-nav a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 70px;
	line-height: 70px;
	position: absolute;
	top: 0;
	text-indent: 0;
	text-decoration: none;
}

.flex-direction-nav a.flex-prev:before {
	content: "\f104";
	left: 0;
}

.flex-direction-nav a.flex-next:before {
	content: "\f105";
	right: 0;
}


/*HOME PAGE BANNER
***********************************************/

.banner {
	height: auto;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.banner .row {
	margin-top: 1px;
}

.bannerSlider {
	position: relative;
}

.bannerSlider .slides .image {
	position: relative;
	z-index: 3;
}

.bannerSlider .slides img {
	display: block;
	min-height: 250px;
}

.bannerSlider .text {
	position: absolute;
	z-index: 100;
	left: 65px;
	bottom: 40px;
	background: #fff;
	background: rgba(16, 110, 174, .8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 30px;
	width: 40%;
}

.bannerSlider a {
	text-decoration: none;
}

.bannerSlider .text h2 {
	font-size: 32px;
	line-height: 40px;
	font-weight: 700;
	color: #fff;
	padding: 0 0 10px 0;
}

.bannerSlider .text p {
	color: #fff;
	font-size: 17px;
	line-height: 26px;
	padding-bottom: 5px;
}

.bannerSlider .text p.btn {
	color: white;
}

/*INNER PAGE BANNER
***********************************************/

.innerPage .bannerSlider .text {
	top: 30px;
	bottom: 30px;
	padding: 30px 30px;
	width: 30%;
}

.bannerSlider .text p {
	font-size: 15px;
	line-height: 22px;
}

.innerBanner .row {
	margin-top: 1px;
}
